Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 02:11:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi, I’m Haneen lived in oman for a while. I purchased a Denim shirt of brand Lee cooper around 3 months before, and I only wear the shirt for one time because the colour  faded after My first wash, I’m so astonished of this because the shirt which is a big brand Lee cooper faded with only 1 time use. So I think better go the place where I buy it. Because of some personal issues I can’t go to the branch where i buy the shirt, it takes 3 months for me to go to the branch. When I reach the branch  the lady in the  cash counter told me to wait and after may 10 minutes the other guy come to me and i explains the things happens to him. He told’s me it’s too late they can’t change the shirt for me. I just come from here, because there is no benefit of Arguing with me. So I thought better share in these for a positive reply. And i have a question like how the brand such as Lee cooper Faded almost the 3/4 of it’s colour 
                                                                 Waiting for positive reply
                                                                   Mohamed Haneen https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5064167